<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.063999176025</MDI>
      <MDI key="STATISTICS_MEAN">9.8605973181587</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.300999641418</MDI>
      <MDI key="STATISTICS_STDDEV">4.6268719463075</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
